#content.schema .datatable {
	width: 100%;
	max-width: 850px;
}

#content.schema .datatable th:first-child {
	width: 3em;
}

.MX-Black {
	background-color: black;
}

.MX-Black-Damped {
	background-color: #4D5166;
}

.MX-Linear-Grey {
	background-color: #9BA2AA;
}

.MX-Red {
	background-color: #EE0000;
}

.MX-Red-Damped {
	background-color: #F36785;
}

.MX-Speed-Silver {
	background: linear-gradient(135deg, #d9dde0 0%,#9fa5a8 100%);
}

.MX-Brown {
	background-color: #572707;
}

.MX-Clear {
	background-color: #F8F6F5;
}

.MX-Tactile-Grey {
	background-color: #A5A7AA;
}

.MX-White {
	background-color: white;
}

.MX-Blue {
	background-color: #00ADEE;
}

.MX-Green {
	background-color: #007047;
}